"""Added submitter to contacts

Revision ID: 7ac98c240d74
Revises: d3b625401faa
Create Date: 2021-09-16 07:40:03.378072+02:00

"""
import sqlalchemy as sa
from alembic import op

# revision identifiers, used by Alembic.
revision = "7ac98c240d74"
down_revision = "d3b625401faa"
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column("ContactMoment", sa.Column("submitter_id", sa.String(), nullable=True))
    op.add_column(
        "ContactMoment",
        sa.Column("submitter_name", sa.String(), nullable=True),
    )
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_column("ContactMoment", "submitter_name")
    op.drop_column("ContactMoment", "submitter_id")
    # ### end Alembic commands ###
